<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $a_aid, $a_aid2;
define("_ADDAUTHOR","Ajouter un nouvel administrateur");
define("_ADDAUTHOR2","Ajouter un Auteur ");
define("_ADMIN_CODE","Code de sécurité");
define("_ADMIN_CODE_ERROR","Une erreur s'est produite lors du contôle du code de sécurité, veuillez re-sélectionner un administrateur à promouvoir en compte Dieu !");
define("_ADMIN_CODE_TYPE","Saisie de ce code");
define("_ADMIN_CODE_SEND","Modifier le statut du compte $a_aid");
define("_ADMIN_CREATACCOUNT_MAIL_TITLE","Un nouveau compte admin activé !");
define("_ADMIN_CREATACCOUNT_MAIL","Le compte admin suivant vient d'être activé");
define("_ADMIN_CREATACCOUNT_MAIL2","par");
define("_ADMINGOD_DOWNGRADE","Désactivation du statut admin Dieu");
define("_ADMINGOD_DOWNGRADE1","Désactivation du compte admin Dieu du compte $a_aid en cours ...");
define("_ADMINGOD_DOWNGRADE2","Désactivation du compte admin Dieu du compte $a_aid2 réalisée ...");
define("_ADMINGOD_DOWNGRADE_IMPOSSIBLE","Il vous est impossible de désactiver votre propre compte !!!<br/>
Vous allez être redirigé dans quelques secondes ...<br/>");
define("_ADMINGOD_DOWNGRADE_SUCCES","Le compte administrateur de <b>$a_aid2</b> vient d'être désactivé de sa position en compte admin Dieu avec succès, vous allez recevoir un email de confirmation !!<br/>
Vous allez être redirigé dans quelques secondes ...<br/>");
define("_ADMINGOD_DOWNGRADE_MAIL_TITLE","Un compte admin Dieu vient d'être désactivé !");
define("_ADMINGOD_DOWNGRADE_MAIL","Le compte admin Dieu suivant vient d'être désactivé");
define("_ADMINGOD_DOWNGRADE_MAIL2","par");
define("_ADMINGOD_CONSEILUP","Vous désirez passer le compte de <b>$a_aid</b> en compte admin Dieu !<br/>Veuillez, par raison de sécurité, composer le code suivant ...");
define("_ADMINGOD_CONSEILDOWN","Vous désirez désactiver le compte de <b>$a_aid</b> en compte admin normal et non plus en compte admin Dieu !<br/>Veuillez, par raison de sécurité, composer le code suivant ...");
define("_ADMINGOD_UPGRADE","Upgrader en compte admin Dieu");
define("_ADMINGOD_UPGRADE_MAIL_TITLE","Un compte admin vient d'être upgradé !");
define("_ADMINGOD_UPGRADE_MAIL","Le compte admin suivant vient d'être upgradé");
define("_ADMINGOD_UPGRADE_MAIL2","par");
define("_ADMINGOD_UPGRADE_SUCCES","Le compte administrateur de <b>$a_aid2</b> vient d'être upgradé en compte admin Dieu avec succès, vous allez recevoir un email de confirmation !!<br/>
Vous allez être redirigé dans quelques secondes ...<br/>");
define("_ADMINGOD_UPGRADE1","Upgrade en compte admin Dieu du compte $a_aid en cours ...");
define("_ADMINGOD_UPGRADE2","Upgrade en compte admin Dieu du compte $a_aid2 réalisée ...");
define("_AUTHORDEL","Enlever un auteur");
define("_AUTHORDELSURE","&Ecirc;tes-vous s&ucirc;r de vouloir supprimer");
define("_AUTHORSADMIN","Administration des administrateurs");

define("_CHOIX_USER_PROMO","Choisissez un membre à promouvoir");
define("_CREATIONERROR","Erreur dans la cr&eacute;ation d'un compte auteur");

define("_DELAUTHOR","Enlever un auteur");

define("_GODNOTDEL","*(Le compte DIEU ne peut pas &ecirc;tre effac&eacute;)");

define("_MAINACCOUNT","Admin Dieu*");
define("_MODIFYINFO","Modifier ce compte administrateur");

define("_PERMISSIONS","Permissions");

define("_SUPERUSER","Super Utilisateur");
define("_SUPERWARNING","ATTENTION: en cochant <b>Super Utilisateur</b>,<br /> ce membre aura les mêmes droits<br />qu'un administrateur principal !");

